DestroyAll();
playSong(4,-1);
toggleLayer(0);
setLayerPic(0,2016);
delWin(0);
if (cube == 0) then
  newPicWin(0,641,120,2014);
else 
  newPicWin(0,641,120,2015);
end
setWinFlags(0,16);
newTxtWin(1,-193,64,192,48,0);
setTxtString(1,"  MENU  ");
newTxtWin(2,-193,96,192,180,0);
setTxtString(2,"Schedule\nStore\nStatus\nManagement");
winTimedMove(0,-231,0,460,0);
winTimedMove(1,200,0,400,0);
winTimedMove(2,200,0,400,0);
newClickH(20,110,185,130,2,"dofile(\"scripts/schedule.lua\");");

--newRadButton(8,128,120,384,120);
--setRadButtons(8,4,2004,2005,0,0,32,0,64,0,96,0);
--setWinFlags(1,TEXT_TRANS);
